> ## Documentation Index
> Fetch the complete documentation index at: https://domoinc-openapi-sync-dataflows.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete a Certification

> Removes certification on a Card or Dataset.



## OpenAPI

````yaml /openapi/product/certifiedcontent.yaml delete /api/tags/v3/{entityType}/{entityId}/system/CERTIFIED/state
openapi: 3.0.0
info:
  title: Certified Content API
  version: v3
  description: API for managing the certification status of Cards and Datasets.
servers:
  - url: https://{instance}.domo.com
    description: Domo Instance
    variables:
      instance:
        default: your-instance
        description: Your specific Domo instance name
security:
  - DeveloperToken: []
tags:
  - name: Certified Content
    description: Manage content certification state.
paths:
  /api/tags/v3/{entityType}/{entityId}/system/CERTIFIED/state:
    parameters:
      - $ref: '#/components/parameters/EntityType'
      - $ref: '#/components/parameters/EntityId'
    delete:
      tags:
        - Certified Content
      summary: Delete a Certification
      description: Removes certification on a Card or Dataset.
      operationId: delete-certification
      responses:
        '204':
          description: No Content. Certification removed successfully.
        '401':
          $ref: '#/components/responses/Unauthorized'
        '404':
          $ref: '#/components/responses/NotFound'
      x-codeSamples:
        - lang: HTTP
          source: >
            DELETE
            https://{instance}.domo.com/api/tags/v3/{entityType}/{entityId}/system/CERTIFIED/state

            HTTP/1.1

            Accept: application/json
components:
  parameters:
    EntityType:
      name: entityType
      in: path
      required: true
      description: The entityType can either be CARD or DATA_SOURCE (Dataset).
      schema:
        type: string
        enum:
          - CARD
          - DATA_SOURCE
    EntityId:
      name: entityId
      in: path
      required: true
      description: Id of the card or dataset you are requesting certification status for.
      schema:
        type: string
  responses:
    Unauthorized:
      description: Unauthorized (invalid developer token).
      content:
        application/json:
          schema:
            $ref: '#/components/schemas/ErrorResponse'
    NotFound:
      description: The requested entity was not found.
      content:
        application/json:
          schema:
            $ref: '#/components/schemas/ErrorResponse'
  schemas:
    ErrorResponse:
      type: object
      properties:
        message:
          type: string
          description: A human-readable error message.
  securitySchemes:
    DeveloperToken:
      type: apiKey
      in: header
      name: X-DOMO-Developer-Token
      description: Domo Developer Token for authentication.

````